local fn = _gn(0xF2DD2298B3AF23E2)
--- Returns false if it's a null or empty string or if the string is too long. outInteger will be set to -999 in that case.
function Global.StringToInt(string, outInteger)
	return _in2(fn, _ts(string), _ii(outInteger) --[[ may be optional ]], _r)
end
